Description

Hi,

I want to create a variable using wave 2 of Understanding Society: the time that a person is in t
he current job status.

For example: an person declared to be self-employ in b_jbstat, how many months (length) is he in t
his job?

It's that feasible? I saw that there are variables such as: empl spell no. 3: employment status en
d: year. But i don't know how to use it. What means that no.x?

History

#1 - 12/13/2016 11:57 AM - ltalo Franca

| saw that there are some variables like this one: Pos. = 1515 Variable = b_nmpsp_dv  Variable label = No. employment spells since last interview
Each spell (value =1) corresponds to 12 months? Is that correct?
ITALO FRANCA wrote:

Hi,

| want to create a variable using wave 2 of Understanding Society: the time that a person is in the current job status.

For example: an person declared to be self-employ in b_jbstat, how many months (length) is he in this job?

It's that feasible? | saw that there are variables such as: empl spell no. 3: employment status end: year. But i don't know how to use it. What
means that no.x?

#2 - 12/15/2016 12:57 PM - Gundi Knies

- Status changed from New to Feedback

- Assignee changed from Gundi Knies to Italo Franca

- % Done changed from 0 to 90

Hi,

to learn more about the meaning of variables it is best to look at the questionnaire, which has the question wording and sequence of questions.

In the case of employment status changes, the question will read something like this "Last time we interviewed you, you were [ff_JBSTAT]. Have you
been continuously [ff_JBSTAT] since [ff_IntDate] ?" If no, the end date of the status recodered in ff_jbstat is asked; that day +1 will be the start date of
the next employment status, which gets recorded in the next status variables running from 1 to x [empl spell 3= third spell recorded since the spell
recorded in ff_jbstat]. Seeing as respondents may not have participated in the last wave, some status changes will stretch a period of over 1 year.
That is particularly true for the BHPS sample members in Wave 2, as for most of them their last interview as part of the BHPS was in 2008.

Hope this helps,
Gundi

#3 - 01/04/2017 01:36 PM - Victoria Nolan
- Status changed from Feedback to Closed
- % Done changed from 90 to 100

- Private changed from Yes to No
